<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Ventana</string>
	<key>13.title</key>
	<string>Guardar</string>
	<key>18.title</key>
	<string>Las plantillas se abren como documentos nuevos de Sketch con contenido ya presente.</string>
	<key>19.title</key>
	<string>Guardar plantilla</string>
	<key>35.title</key>
	<string>Nombre:</string>
	<key>37.title</key>
	<string>Cancelar</string>
</dict>
</plist>
